import { LearningSegmentation } from 'src/pages/dashboard/Learning/common/components/LearningSegmentation';
import { useLokaliseTranslation } from 'src/utils/i18n';

import { newPathFields } from '../../form';

const PathSegmentation = () => {
  const { t } = useLokaliseTranslation('learning');
  return (
    <LearningSegmentation
      errorMessage={t(`path.segmentation.error`)}
      name={newPathFields.segmentation.all()}
    />
  );
};

export default PathSegmentation;
